@charset "UTF-8";

table.schedule_clubs
{
  border-collapse: collapse;  
  border: 0;
  width: 100%;
}

table.schedule_clubs td,
table.schedule_clubs tr:first-child td
{
  text-align: center;
  font: 10pt "Arial", Times, serif;
  font-weight: 300;
  border: 0;
  padding: 5px 3px 5px 3px;
  border: #AAA solid 1px;
  text-align: center;
}

table.schedule_clubs tr:first-child td
{
  font-weight: 600;
}

table.schedule_clubs tr:hover td
{
    background-color: #FFF;
}

table.schedule_clubs td:nth-child(1) 
{
  text-align: left;
}
